Skip to main content
GET
/
polymarket
/
builders
/
metadata
List builder metadata
curl --request GET \
  --url https://api.struct.to/v1/polymarket/builders/metadata
[
  {
    "builder_code": "<string>",
    "name": "<string>",
    "website": "<string>",
    "twitter": "<string>",
    "icon_url": "<string>",
    "description": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.struct.to/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

limit
integer<int64>

Max entries (default 100, max 500)

offset
integer<int64>

Offset for pagination (default 0)

pagination_key
string

Opaque cursor (alternative to offset)

Response

200 - application/json

Builder metadata list

builder_code
string
required
name
string
required
website
string | null
twitter
string | null
icon_url
string | null
description
string | null
Last modified on May 1, 2026